Subject: Re: bug#15029: 24.3; feature-request: add window-focus-lost-hook

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Aug 2013 12:05:23 -0400

Richard Stallman wrote:

> I don't think you understand the problem.  The problem is how to debug
> a program when switching windows to the debugger triggers it to do
> something.

I don't go around clicking other parts of my desktop while in the middle
of debugging an Emacs problem (nor do I use focus-follows-mouse), so
that is not a problem I expect to have.